View Issue Details

IDProjectCategoryView StatusLast Update
0018399LazarusIDEpublic2011-02-02 11:13
ReporterGraeme GeldenhuysAssigned ToMartin Friebe 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSUbuntu LinuxOS Version10.04
Product Version0.9.29 (SVN)Product Buildr28865 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0018399: Editor 'tabs on right' is not remembered after restart
DescriptionChanging the editor tabs to the right in 'IDE Options | Editor | Misc' works fine for the current session. But as soon as you close the IDE and then start it up again, the tabs are reset to the top position. :-(

I' using Lazarus 0.9.29 r28865 FPC 2.4.3 x86_64-linux-gtk 2
TagsNo tags attached.
Fixed in Revision28871
LazTarget0.9.30
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-05 10:14 Graeme Geldenhuys New Issue
2011-01-05 10:34 Vincent Snijders LazTarget => 0.9.30
2011-01-05 10:34 Vincent Snijders Assigned To => Martin Friebe
2011-01-05 10:34 Vincent Snijders Status new => assigned
2011-01-05 10:34 Vincent Snijders Target Version => 0.9.30
2011-01-05 15:26 Martin Friebe Fixed in Revision => 28871
2011-01-05 15:26 Martin Friebe Status assigned => resolved
2011-01-05 15:26 Martin Friebe Fixed in Version => 0.9.31 (SVN)
2011-01-05 15:26 Martin Friebe Resolution open => fixed
2011-01-24 10:52 Vincent Snijders Fixed in Version 0.9.31 (SVN) => 0.9.29 (SVN)
2011-02-02 11:13 Graeme Geldenhuys Status resolved => closed